prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: unbound
Description: Library with validating, recursive, and caching DNS resolver
URL: http://www.unbound.net
Version: 1.17.1
Requires.private:    
Libs: -L${libdir} -lunbound
Libs.private: -lssl -lsodium  -lcrypto
Cflags: -I${includedir}
